* { padding: 0; margin: 0; }
body {
background: url(../img/bggradient_winter.png) repeat-x rgb(12, 35, 61);
font-size: 12px;
font-family: Arial, Verdana;
color: #222;
}
p {
margin-bottom: 1em;
}
a {
color: #0e4183;
text-decoration: underline;
}
a:hover {
color: #367889;
text-decoration:none;
}
a img {
border:none;
}
h1 a, h2 a, h3 a, h4 a {
text-decoration: none;
color: inherit;
}
.input, .textarea, .select, .submit {
margin: 0.5em 0;
}
.input {
color: #777;
clear: both;
}
input {
margin-right: 0.5em;
display: block;
padding: 2px;
}
input[type="submit"] {
padding: 3px 5px;
}
#loginbox .submit input {
padding: 0px 5px;
float: left;
font-size: 12px;
}
#loginbox  .text, #loginbox .password {
width: 185px;
}
#loginbox  input {
font-size: 11px;
color: #444;
}
#loginbox label {
color: #444
}
#loginbox a {
font-size: 12px;
text-decoration: none;
color: #0e4183;
}
input.match_score {
margin-bottom: 2em;
}
textarea {
width: 100%;
}
label {
color: #222;
font-weight: bold;
display: block;
}
.radio label, .checkbox label {
float: left;
}
.radio input, .checkbox input {
float: left;
clear: left;
margin-bottom: 0.5em;
}
input[type="checkbox"] , .checkbox {
display: inline;
}
.form-error {
border-color: #EA7070;
}
legend {
color: #008ebf;
font-size: 14px;
}
fieldset {
padding: 5px;
}
blockquote, .quote {
margin: 1em 0em 1em 1em;
border: 1px solid #ddd;
background: #eee;
color: #444;
padding: 1px 1px 1px 5px;
}
.center {
text-align: center;
}
#tausta {
width: 100%;
height: auto;
min-height: 747px;
background: url(../img/bg_winter.jpg) top center no-repeat;
}
#wrapper {
width: 1000px;
height: auto;
margin: 0 auto;
}
#header {
width: 1000px;
height: 91px;
background: url(../img/header_logo_winter14.png) left bottom no-repeat;
padding-top: 15px;
}
#navigaatio {
width: 980px;
height: 50px;
margin: 0 auto;
background-image: linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -o-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(0,0,0)),color-stop(1, rgb(34,34,34)));
-moz-border-radius: 10px 10px 0px 0px;
-khtml-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
}
#navigaatio ul {
width: 990px;
height: 30px;
padding-top: 11px;
padding-left: 30px;

}
#navigaatio li {
list-style: none;
padding-left: 9px;
float: left;
padding-right: 9px;
}
#navigaatio a.navi {
font-size: 18px;
color: #DDD;
text-decoration: none;
}
#navigaatio a:hover {
color: white;
}
#sisalto {
width: 1000px;
height: auto;
background: url(../img/gradient.png) bottom repeat-x #FFF;
padding-bottom: 15px;
-moz-border-radius: 10px 10px;
-webkit-border-radius: 10px 10px;
border-radius:10px 10px;
behavior: url(border-radius.htc);
}
#sisalto .vasen {
width: 220px;
height: auto;
padding: 0 10px 0 10px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
overflow: hidden;
}
#sisalto .keski, #sisalto .login_page {
width: 490px;
border-style: none solid none solid;
border-width: 1px;
height: auto;
border-color: #ddd;
padding: 0 10px 0 10px;
margin-top: 10px;
margin-bottom: 10px;
float: left;
word-wrap: break-word;
}
#sisalto .keski {
min-height: 470px;
overflow: hidden;
}
#sisalto h2 {
color: #0e4183;
padding: 7px 0 4px 0;
border-bottom: 1px solid #ddd;
margin-bottom: 7px;
}
#sisalto .oikea {
width: 220px;
height: auto;
float: left;
padding: 0 10px 0 10px;
margin-top: 10px;
margin-bottom: 10px;
overflow: hidden;
}
.sisalto_full_bracket {
width: auto !important;
min-width: 1300px !important;
}
.keski_full_bracket {
width: auto !important;
border: none !important;
}
.keski_no_sidebars {
width: 980px !important;
border: none !important;
}
.navigaatio_full_bracket #navigaatio {
width: auto !important;
/*background: url(../img/navigaatio.png) left no-repeat !important;*/
}
.c {
clear:both;
}
.sidebar_header {
background-image: linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -o-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -moz-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -webkit-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -ms-linear-gradient(bottom, rgb(0,0,0) 0%, rgb(34,34,34) 100%);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(0,0,0)),color-stop(1, rgb(34,34,34)));
-moz-border-radius: 7px;
-khtml-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
height: 23px;
width: 219px;
padding-bottom: 10px;
-moz-box-shadow: 0 0 5px #333;
-webkit-box-shadow: 0 0 5px #333;
-khtml-box-shadow: 0 0 5px #333;
box-shadow: 0 1px 2px #333;
margin: 0 auto 10px;
}
#sisalto .sidebar_header h3 {
font-size: 11px;
padding-top: 8px;
padding-left: 10px;
font-weight: bold;
color: white;
font-family: arial;
}
h1 {
padding: 0 0 2px 0!important;
border-bottom: 1px solid #DDD;
margin-bottom: 7px;
font-size: 22px !important;
color: #0e4183 !important;
font-weight: normal;
}
#sisalto .date {
font-size: 10px;
color: #777;
}
ul, ol {
padding-left: 2em;
margin-bottom: 1em;
}
#sisalto h3 {
color: #666;
margin-bottom: 5px;
}
.image_separator {
border-bottom: 1px solid #ddd;
margin: 10px 0;
}
.breadcrumb {
margin-bottom: 10px;
font-size: 11px;
color: #444;
}
.breadcrumb a {
font-size: 11px;
text-decoration: none;
}
.breadcrumb a:hover {
color: #0e4183;
}
.float_right{
float: right;
}
.float_left{
float: left;
}
.medium_text {
font-size: 13px;
}
td.unpublished a, div.unpublished .tournament_name a,
h1.unpublished, h1.unpublished a, div.unpublished .news_title a,
div.unpublished .badge_header a, div.unpublished .group_name a  {
  color: rgb(230, 109, 93) !important;
}
ul#tabnav {
text-align: left;
margin: 1em 0 1em 0;
border-bottom: 1px solid #666;
list-style-type: none;
padding: 3px 10px 3px 0px;
}
ul#tabnav li {
display: inline;
}
ul#tabnav li.selected {
border-bottom: 1px solid #fff;
background-color: #fff;
}
ul#tabnav li.selected  a {
background-color: #fff;
color: #000;
position: relative;
top: 1px;
padding-top: 4px;
font-weight: bold;
}
ul#tabnav li a {
padding: 3px 4px;
border: 1px solid #666;
background-color: #ddd;
color: #333;
margin-right: 0px;
text-decoration: none;
border-bottom: none;
}
ul#tabnav a:hover {
background: #fff;
}



/* HOME */

.home_tournaments td.name {
width: 350px;
padding-left: 1em;
font-size: 13px;
}
.home_tournaments a {
padding: 0.5em 0;
display: block;
text-decoration: none;
}



/* GAMES */

.game_leagues, .game_news, .game_users, .game_teams {
margin-top: 2em;
}

.game_users ul, .game_teams ul {
float: left;
padding: 0 !important;
margin-right: 3em;
}

.game_users li, .game_teams li {
list-style-type: none;
}

.game_description p, .game_description ul, .game_description ol {
margin: 0;
}

/* LEAGUES & TOURNAMENTS */

.season_image {
margin: 0 0 3em 0;
}

.league_item,
.tournament_item {
margin-bottom: 2em;
clear: both;
float: left;
width: 100%;
}

.league_info,
.tournament_info {
font-size: 90%;
color: #666;
}

.league_info span:nth-child(n+2),
.tournament_info span:nth-child(n+2) {
border-left: 1px solid #DDD;
padding-left: 0.7em;
margin-left: 0.5em;
}

.league_description {
float: left;
width: 63%;
margin-top: 1em;
}

.tournament_description {
float: left;
width: 100%;
margin-top: 1em;
}

.league_img {
float: right;
}

.league_name, .tournament_name {
padding: 0px 0 3px 0 !important;
border-bottom: 1px solid #ddd;
margin-bottom: 6px;
font-size: 22px !important;
color: #0e4183 !important;
}

img.league_icon {
padding: 4px 3px 0 0;
float: left;
}

.league_info a,
.tournament_info a {
text-decoration: none;
}

.league_name a,
.tournament_name a {
text-decoration: none;
color: #0e4183 !important;
}

.league_description p, .league_description ul, .league_description ol,
.tournament_description p, .tournament_description ol, .tournament_description ul {
margin: 0;
}

.league_footer,
.tournament_footer,
.group_footer {
float: right;
clear: both;
padding-top: 5px;
font-size: 11px;
color: #666;
}

.league_body,
.tournament_body,
.group_body {
padding-bottom: 1em;
float: left;
border-bottom: 1px solid #DDD;
width: 100%;
}

.league_actions,
.tournament_actions {
float: right;
text-align: right;
}
.league_actions .edit,
.tournament_actions .edit {
padding-right: 0.2em;
}
.league_actions .delete,
.tournament_actions .delete {
padding-left: 0.5em;
border-left: 1px solid #999;
}

.league_brackets, .league_groups, .league_contestants, .league_results,
.tournament_brackets, .tournament_groups, .tournament_contestants, .tournament_results {
margin-top: 2em;
float: left;
width: 100%;
}

.inactive_contestant {
color: #666;
}

.inactive_separator {
padding-top: 1em;
}
.league_contestant, .tournament_contestant {
clear: both;
}
.league_contestant_name, .tournament_contestant_name {
float: left;
width: 40%;
clear: both;
}

.tournament_group_badge, .tournament_bracket_badge,
.league_group_badge, .league_bracket_badge {
float: left;
margin: 20px 30px 10px 0;
border: 1px solid #666;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
padding: 5px;
}
.badge_header {
font-size: 1.5em;
}
.badge_header a {
text-decoration: none;
display: inline-block;
padding-bottom: 40px;
width: 200px;
z-index: 100:
}
.badge_body {
font-size: 1.2em;
margin-top: -40px;
}

.group_view_matches {
text-align: center;
padding: 0.5em 0.5em 0;
clear: both;
display: block;
}

/* GROUPS, BRACKETS */

.bracket {
float: right;
margin-right: 20px;
clear: both;
}
.bracket_match a {
text-decoration: none;
}
.bracket_best_of td {
padding-right: 0.5em;
}
.brackets_view {
float: left;
}
.bracket_ro_links {
text-align: center;
padding: 1em 0;
clear: both;
}
.bracket_ro_links a {
padding: 0 0.2em;
}
.related_bracket {
padding: 2em 0 0 0;
}
.related_bracket_name {
font-size: 15px;
font-weight: bold;
}
.related_bracket_name a {
text-decoration: none;
color: #0e4183;
}
.related_bracket_name a:hover {
text-decoration: underline;
}
.bracket_round {
float: left;
width: 150px;
margin-right: 20px;
line-height: 1.3em;
}
.bracket_round_name {
height: 2em;
text-align: center;
margin-top: 0.5em;
font-weight: bold;
}
.keski_full_bracket .bracket_round:nth-child(2n) {
background-color: #FFFFDE;
}
.bracket_round_winner {
width: 130px;
float: left;
line-height: 1.3em;
}
.bracket_winner {
font-weight: bold;
}
.bracket_empty_name {
color: #AAA;
}
.bracket_score {
float: right;
}
.bracket_round .odd .contestant {
background: #111;
}
.bracket_round .even .contestant {
background: #333;
}
.bracket_round .bracket_match .contestant {
color: #FFF;
-moz-border-radius: 5px 0 0px 5px;
-khtml-border-radius:  5px 0 0px 5px;
-webkit-border-radius:  5px 0 0px 5px;
border-radius:  5px 0 0px 5px;
height: 20px;
padding: 5px 0 0 5px;
}
.bracket_match .contestant:nth-child(1) {
margin-bottom: 2px;
}
.bracket_round .bracket_match  .bracket_score {
width: 20px;
height: 100%;
padding-top: 5px;
margin-top: -5px;
text-align: center;
font-weight: bold;
background: #008ebf;
color: #FFF;
}
.bracket_match_winner {
/*
background: #F6f6f6;
padding: 0.5em 0.5em;
border-bottom: 1px solid #DDD;
*/
}
.bracket_match_winner .bracket_score {
background: #74a333 !important;
}
.group_contestant {
float: left;
width: 100%;
}
.group_contestant .score{
color: #222;
font-weight: bold;
padding: 0 8px;
}
.groups h2 {
padding-top: 1em !important;
clear: both;
}
.groups {
float: left;
width: 100%;
}
.group_matches a {
text-decoration: none;
}
.group_matches .round_change {
/*padding-top: 15px;*/
}
.group_match {
float: left;
border-bottom: 1px dotted #ddd;
padding: 0 0 3px 0;
margin: 0 10px 0 10px;
width: 95%;
}
.group_match a {
text-decoration: none;
}
.unscheduled {
/*color: #888 !important;*/
}
.group_match:hover {
background-color: #EEE !important;
}
.group_time {
width: 24%;
float: left;
color: #222;
}
.group_time a {
color: #222;
}
.unscheduled .group_time {
color: #888 !important;
}
.group_vs {
float: left;
text-align: center;
color: #222;
}
.group_vs a {
color: #333;
}
.group_match .group_contestant {
width: 31%;
margin: 0 10px;
}
.group_scores table {
width: 100%;
border-collapse: collapse;
clear: both;
}
.group_scores table th {
text-align: center;
padding: 0 0 5px 0;
border-bottom: 1px solid #ddd;
}
.group_scores table th:nth-child(1) {
text-align: left;
width: 120px;
}
.group_scores td {
	padding: 2px 0;
}
.group_scores tr:hover {
background-color: #EEE !important;
}
.group_scores tr:nth-child(1):hover {
background-color: white;
}
.group_scores .adv_limit {
	border-bottom: 1px solid #0e4183;
}
.group_scores .drop_limit {
	border-bottom: 1px dashed #DDD;
}
.group_scores a {
display: block;
text-decoration: none;
}
.index .group {
  margin-bottom: 2em;
}


.align_left {
text-align: left;
}
.align_right {
text-align: right;
}
.align_center {
text-align: center;
}


/* UUTISTYYLIT */

.news_item {
padding-bottom: 5px;
margin-bottom: 2em;
}
.news_title {
padding: 0 !important;
border-bottom: 1px solid #DDD;
padding-bottom: 2px;
margin-bottom: 2px;
font-size: 22px !important;
color: #0e4183 !important;
}
.news_title a {
text-decoration: none;
font-size: 22px;
color: #0e4183;
}
.news_title a:hover {
color: #53A5Bd;
}
.news_info {
font-size: 90%;
color: #666;
}
.news_info a {
	text-decoration: none;
}
.news_info span:nth-child(n+2) {
border-left: 1px solid #DDD;
padding-left: 0.7em;
margin-left: 0.5em;
}
.news_body {
clear: both;
padding: 1em 0;
}
.news_body p, .news_body ul, .news_body ol {
margin: 0;
}
.news_footer {
margin-top: 0.5em;
border-top: 1px solid #ddd;
padding-top: 5px;
font-size: 11px;
color: #666;
}
.news_footer a {
text-decoration: none;
color: #0e4183;
}
.news_footer a:hover {
color: #0e4183;
}
.news_comments {
padding-top: 10px;
}
.news_comments ul.comment-list {
border-top: 1px solid #ddd;
}
.news_comments_count {
float: left;
padding-left: 0.5em;
}
.news_actions {
float: right;
text-align: right;
}
.news_actions .edit {
padding-right: 0.2em;
}
.news_actions .delete {
padding-left: 0.5em;
border-left: 1px solid #999;
}
#NewsTitle, #NewsSlug {
	width: 99%;
}


.paging {
margin: 1em 0;
font-size: 11px;
}
table.users, table.user_group_permissions {
width: 100%;
}

/* KOMMENTIT */

h3.comments {
color: #FFF;
padding-bottom: 10px;
}
.comment-list {
padding: 0 !important;
}
.comment-list li {
list-style-type: none;
}
.comment {
border-bottom: 1px dotted #ccc;
padding: 0.5em 0.2em;
font-size: 11px;
color: #444;
}
.comment ul {
padding-left: 2em;
}
.comment li {
list-style-type: disc;
}
.comment .posted-by {
margin-bottom: 0.5em;
color: #0e4183;
}
.comments_login_notice {
font-style: italic;
text-align: center;
}
.match_comments {
margin-top: -20px;
}
.match_comments h3 {
color: #888;
padding-bottom: 10px;
}
.comment .actions {
float: right;
text-align: left;
}
.comment .actions .delete {
margin-left: 0.2em;
padding-left: 0.5em;
border-left: 1px solid #AAA;
}
.comment .actions .edit {
}

/* OTTELUTYYLIT */

.match_contestants {
padding-bottom: 15px;
background: url(../img/gradient_2.png) bottom repeat-x;
}
.matches .view {
float: left;
}
h1.match {
text-align: center;
margin-bottom: 10px;
border: none !important;
}
.match_contestant, .match_vs {
float: left;
text-align: center;
}
div.matches .match_contestants .match_contestant {
width: 48%;
text-align: center;
}
div.matches .match_contestants .match_contestant a {
font-size: 14px;
text-decoration: none;
font-weight: bold;
}
.match_contestant .name_left,
.match_contestant .name_right  {
line-height: 25px;
width: 75%;
}
.match_contestant .name_left {
float: left;
}
.match_contestant .name_right {
float: right;
}
.match_vs {
font-size: 16px;
letter-spacing: -4px;
line-height: 25px;
width: 19px;
}
.match_bo {
font-size: 1.1em;
}
.match_time, .match_bo, .match_stream {
text-align:center;
width: 100%;
clear: both;
}
.match_rounds {
clear: both;
height: auto;
}
.match_contestants .score_left,
.match_contestants .score_right{
font-size: 20px;
}
.score_right {
padding-left: 30px;
float: left;
}
.score_left {
padding-right: 30px;
float: right;
}
.round , .round_map, .round_scores, .round_replay {
float: left;
}
.match_rounds {
/*padding-bottom: 3em;*/
}
.match_round {
clear: both;
}
.match_rounds table {
width: 100%;
border-top: 1px solid #ddd;
border-bottom: 1px solid #ddd;
padding-top: 10px;
}
.match_rounds table a {
text-decoration: none;
}
.match_rounds td {
padding: 0.5em 0;
text-align:center;
}
.match_rounds td:hover {
background: #f6f6f6;
}
.round_score {
float: right;
}
#comments {
clear: both;
}
.match_comments {
padding-top: 3em;
}
.replay_input {
clear: both;
}
.replay_input .input {
float: left;
clear: none;
margin-right: 1em;
}
.replay_input select{
margin-top: 3px;
min-width: 130px;
}
.uploaded_replays  {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
}
.uploaded_replays table {
	border: 1px solid #DDD;
	padding: 5px;
}
.uploaded_replays  .uploader,
.uploaded_replays  .time {
	text-align: center;
}
.matches_table {
border-collapse: collapse;
width: 100%;
}
.matches_table td {
border-bottom: 1px dotted #ddd;
padding: 0 !important;
}
.matches_table td:hover {
background: #f6f6f6;
}
.matches_table a {
padding: 6px 0;
display: block;
}
.matches_table .contestant_left,
.matches_table .contestant_right,
.matches_table .vs  {
text-decoration: none;
display: inline-block;
}
.matches_table .contestant_left {
float: left;
text-align: right;
width: 40%;
}
.matches_table .contestant_right {
float: right;
text-align: left;
width: 40%;
}
.matches_table .vs, .matches_table .vs:hover {
text-align: center;
width: 19%;
color: #666;
}
.matches_table .match {
text-align: center;
}
.matches_table .match_title {
text-align: center;
margin: 0 5%;
}
.matches_table .match a:hover {
color: #0e4183 !important;
}
.matches_table .match_title .score_left{
font-weight: bold;
margin-right: -8%;
padding: 0;
float: none;
text-align: center;
display: inline-block;
width: 7%;
}
.matches_table .match_title .score_right{
font-weight: bold;
margin-left: -8%;
padding: 0;
float: none;
text-align: center;
display: inline-block;
width: 7%;
}
.matches_table .league {
width: 150px;
}
.matches_table .league a {
text-decoration: none;
}
.matches_table .time {
width: 15%;
}
.match_description {
margin-top: 2em;
border-bottom: 1px solid #DDD;
padding-bottom: 2em;
}
.match_description p, .match_description ul, .match_description ol {
margin: 0;
}



.page_todo ul {
padding-left: 1em;
}

/* CONTESTANTS */

.contestant_matches .contestant_match {
  padding: 5px 0 20px 0;
  border-bottom: 1px dotted #ddd;
  clear: both;
}

.contestant_match a {
  text-decoration: none;
  padding: 2px 0;
}
.contestant_match:hover {
background: #f6f6f6;
}
.contestant_match .match_start {
  width: 100px;
  float: left;
  color: #222;
}

.contestant_match .match_name {
  width: 30%;
  float: left;
}

.contestant_match .vs {
  float: left;
  width: 6%;
  padding: 0 20px;
  text-align: center;
  color: #222;
}

.index .contestant {
  clear: both;
}

.index td {
border-bottom: 1px dotted #ddd;
padding: 3px 0 3px 0;
}

.contestant_name {
  float: left;
  width: 35%;
}

.contestant .actions {
  float: left;
}

.contestant_view {
  margin-bottom: 1em;
}



/* LOGIN */

#sisalto .login_page {
margin-left: 230px;
border: none;
}
.login_box {
margin-top: 20px;
margin-left: -10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
border: 1px solid #ddd;
padding: 1em;
height: 165px;
}
.login_box .login_box_left .large {
font-size: 11px;
color: #444;
width: 185px;
border: 1px solid #ddd;
}
.login_box_left {
float: left;
height: 100%;
}
.login_box_right {
float: left;
width: 200px;
padding: 20px 0 0 40px;
font-size: 13px;
}
.login_box_right a {
margin: 15px;
padding: 10px;
text-decoration: none;
display: block;
border: 1px solid #ddd;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.login_box_right a:hover {
background: #f6f6f6;
}

/* FLASH */

.flash {
margin: 0 1em 1em 1em;
color: #5B5B5B;
}
.flash .message {
border: 1px solid #DDAA52;
background-color: #FCE3BA;
padding: 0.5em;
}
.flash_warning {
border: 1px solid #DDAA52;
background-color: #FCE3BA;
padding: 0.5em;
}
.flash_error {
border: 1px solid #B2201E;
background-color: #FCB0B0;
padding: 0.5em;
}
.flash_success{
border: 1px solid #70AD5A;
background-color: #C0E8B2;
padding: 0.5em;
}

/* SIVUPALKKI */

.sidebar_box {
margin-bottom: 2em;
}
.sidebar_box_content {
margin: 0 1em;
}
.sidebar_box_content .image {
text-align: center;
padding: 10px 0;
}
.sidebar_box_content .image img {
border: 0;
padding: 10px 0 10px 0;
}
.sidebar_actions {
margin: 0 2em 2em 2em;
}
.sidebar_action {
margin-bottom: 5px;
text-align: center;
}
.sidebar_action a {
padding: 5px;
display: block;
text-decoration: none;
border: 1px ridge #C7F5F9;
border-bottom-width: 2px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.sidebar_action a:hover {
border-color: #0A8BBD;
}
.sidebar_action a:active {
border-bottom-width: 1px;
padding-bottom: 6px;
}
.next_match {
margin-bottom: 1em;
border: 1px solid #666;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 3px;
}
.next_match span {
	font-weight: bold;
	color: #222;
}
.next_match div {
	padding-left: 1em;
}
.next_matches .match {
	border-bottom: 1px solid #DDD;
	padding: 0 5px;
	margin: 0 5px;
	clear: both;
	float: left;
	width: 200px;
}
.next_matches .match:hover {
	background-color: #EEE;
}
.next_matches .game_icon, .next_matches .contestants {
	float: left;
}
.next_matches .contestants {
	line-height: 1.5em;
	width: 125px;
	height: 100%;
}
.next_matches .contestants a {
	display: block;
	text-decoration: none;
}
.next_matches .contestants a.top {
	padding: 5px 0 0 0;
}
.next_matches .contestants a.bottom {
	padding: 0 0 5px 0;
}
.next_matches .contestants a:hover {
	color: #0e4183;
}
.next_matches .time {
	float: left;
	width: 50px;
	text-align: right;
	line-height: 1.4em;
}
.next_matches .time a  {
	color: black;
	text-decoration: none;
	display: block;
}
.next_matches .game_icon {
	width: 25px;
	height: 45px;
}
.next_matches .game_icon img{
	padding: 13px 10px 7px 0px;
}
.next_matches .time_a a {
	padding: 5px 0 0 0;
	font-size: 13px;
	line-height: 1.5em;
}
.next_matches .tomorrow a{
	font-size: 11px;
}
.next_matches .time_b a {
	padding: 0 0 5px 0;
	font-size: 17px;
}
.next_matches .all_matches_link {
	text-align: center;
	float: left;
	margin: 0 5px;
	width: 200px;
}
.next_matches .all_matches_link a {
	padding: 5px;
	display: block;
}



/* INFO */

.page_info h3 {
margin: 10px 0 5px 0;
}

.page_info ol {
  margin-bottom: 1em;
}


/* TEAMS */

.team_info {
  font-size: 90%;
  color: #666;
  margin-bottom: 1em;
}
.team_info a {
  text-decoration: none;
}
.team_info span:nth-child(n+2) {
  border-left: 1px solid #DDD;
	padding-left: 0.7em;
	margin-left: 0.5em;
}
.team_name {
  padding: 0 !important;
  border-bottom: 1px solid #DDD;
  padding-bottom: 2px;
  margin-bottom: 2px;
  font-size: 22px !important;
  color: #0e4183 !important;
}
.team_members, .team_description {
  margin-bottom: 1em;
}
.team_members h3 {
padding-bottom: 7px;
}
.team_members .team_owner {
padding-left: 10px;
}
.team_member {
  clear: both;
  padding-left: 10px;
}
.team_member_name {
  float: left;
  width: 150px;
}
.team_member .actions {
  float: left;
}
.team_leagues {
  clear: both;
  padding-top: 1em;
}
.team_leagues .team_league {
padding-left: 10px;
}
.team_leagues h3 {
padding-bottom: 7px;
}


/* DASHBOARD*/

.user_gameaccounts, .user_teams, .user_leagues,
.user_next_matches, .user_past_matches {
 margin-bottom: 2em;
}
.user_gameaccounts ul {
 width: 70%;
}
.user_gameaccounts .actions {
 float: right;
}
.user_dashboard .action_buttons div {
 margin: 1.5em 0;
}
.user_dashboard .action_buttons a {
 padding: 5px;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 border: 1px solid #BBB;
 border-bottom-color: #666;
 border-right-color: #666;
 text-decoration: none;
}
.user_dashboard .action_buttons a:hover {
 border-color: #0e4183;
 border-bottom-color:
}

/* USERS */
#user_management_links {
  margin: 10px;
  text-align: center;
}
#user_management_links a {
  padding: 5px 10px;
  border-right: 1px solid #ddd;
}
#user_management_links a:last-child {
  border-right: none;
}
#user_search {
  float: right;
  margin-top: -5px;
}
#user_search div, #user_search input, #user_search div {
  display: inline !important;
}
#user_search label  {
  display: inline !important;
  margin-right: 10px;
}

 /* REPLAYS */

.replay_file_info dt{
  float: left;
  text-align: right;
  min-width: 87px;
  padding-right: 1em;
}

.replay_file_info dd {
  margin-bottom: 2px;
}


/* VÄRIT */

.green {
color: green;
}
.red {
color: red;
}
.error-message {
color: #B50E0E;
}
form.wufoo .input label {
color: #444;
font-weight: normal;
}


/* DEBUG */
.cake-sql-log {
  background-color: white;
	color: black;
}